@font-face {
    font-family: 'DucatiStyle-Regular';
    src: url('../fonts/DucatiStyle-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/DucatiStyle-Regular.woff') format('woff'), url('../fonts/DucatiStyle-Regular.ttf') format('truetype'), url('../fonts/DucatiStyle-Regular.svg#DucatiStyle-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

* {
    font-family: 'DucatiStyle-Regular';
}

body {
    height: 100vh !important;
    /* width: 100%;
    height: 100%; */
    background: url("../img/background.jpg")no-repeat left center fixed;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
}

@media only screen and (max-width: 1200px) {
    body {}
}

form#formulario {
    margin-top: 50px;
}

img#logo {
    margin-top: 50px;
}

button.btn-enviar {
    border: none;
    color: #ffffff;
    background-color: #ed1a2d;
    border-radius: unset;
}

button.btn-enviar:hover,
button.btn-enviar:active,
button.btn-enviar:visited {
    background-color: #af111e;
}

.error {
    color: #af111e;
}

label {
    color: #000000;
    font-weight: 600;
}

div#gracias {
    text-align: center;
    width: 100%;
    height: 50px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

hr.hr-dark {
    border: 0.3px solid black;
    width: 60%;
}

p.texto2{
    font-size: 1.3rem;
    font-weight: 600;
}

h1.titulo{
    font-weight: 900;
}

h3.subtitulo{
font-weight: 700;
}

p.texto3{
    font-weight: 600;
}

a.texto-url{
    font-weight: 600;
    cursor: pointer;
    text-decoration: underline;
    color: #000000;
}

p.url{
    display: inline;
}